RubyGems Navigation menu

shadow_puppet 0.10.1.beta1

A Ruby Puppet DSL

Versionen:

  1. 0.10.3 - September 29, 2016 (21,5 KB)
  2. 0.10.2 - March 31, 2016 (21,5 KB)
  3. 0.10.2.beta1 - March 31, 2016 (21,5 KB)
  4. 0.10.1 - June 23, 2015 (21,5 KB)
  5. 0.10.1.beta1 - June 23, 2015 (21,5 KB)
Zeige alle Versionen (71 total)

Runtime Abhängigkeiten (2):

  • activesupport >= 2.2.0
  • puppet ~> 4.1.0
  • Development Abhängigkeiten (5):

  • bundler ~> 1.3
  • rake >= 0
  • rspec ~> 2.8.0
  • rspec-core ~> 2.8.0
  • rubocop >= 0
  • Besitzer:

    Autoren:

    • Jesse Newland, Josh Nichols, Eric Lindvall, Lee Jones, Will Farrington, dreamcat4, Patrick Schless, Ches Martin, Rob Lingle, Scott Fleckenstein, Bryan Traywick

    SHA 256-Prüfsumme:

    788e35c0c334dc7597290ee9a8b224cb1afcf37fcb56a36d47e78d3f4580ce93

    Downloads insgesamt 169.965

    Für diese Version 1.170

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    LGPL

    Erforderliche Ruby-Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: